@font-face {
	font-family: 'Circe';
	src: url('/fonts/Circe-Regular.eot');
	src: local('Circe'), local('Circe-Regular'),
	url('/fonts/Circe-Regular.eot?#iefix') format('embedded-opentype'),
	url('/fonts/Circe-Regular.woff') format('woff'),
	url('/fonts/Circe-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Circe';
	src: url('/fonts/Circe-ExtraLight.eot');
	src: local('Circe ExtraLight'),
	local('Circe-ExtraLight'),
	url('/fonts/Circe-ExtraLight.eot?#iefix') format('embedded-opentype'),
	url('/fonts/Circe-ExtraLight.woff') format('woff'),
	url('/fonts/Circe-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Circe';
	src: url('/fonts/Circe-Thin.eot');
	src: local('Circe Thin'), local('Circe-Thin'),
	url('/fonts/Circe-Thin.eot?#iefix') format('embedded-opentype'),
	url('/fonts/Circe-Thin.woff') format('woff'),
	url('/fonts/Circe-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Circe';
	src: url('/fonts/Circe-Light.eot');
	src: local('Circe Light'), local('Circe-Light'),
	url('/fonts/Circe-Light.eot?#iefix') format('embedded-opentype'),
	url('/fonts/Circe-Light.woff') format('woff'),
	url('/fonts/Circe-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Circe';
	src: url('/fonts/Circe-Bold.eot');
	src: local('Circe Bold'), local('Circe-Bold'),
	url('/fonts/Circe-Bold.eot?#iefix') format('embedded-opentype'),
	url('/fonts/Circe-Bold.woff') format('woff'),
	url('/fonts/Circe-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Circe';
	src: url('/fonts/Circe-ExtraBold.eot');
	src: local('Circe ExtraBold'), local('Circe-ExtraBold'),
	url('/fonts/Circe-ExtraBold.eot?#iefix') format('embedded-opentype'),
	url('/fonts/Circe-ExtraBold.woff') format('woff'),
	url('/fonts/Circe-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

a {
    color: #1c3d76;
}
.margin-10-0 { margin: 10px 0; }
.margin-20-0 { margin: 20px 0; }
.margin-0-10 { margin: 0 10px; }
.padding-5 { padding: 5px; }
.none { display: none; }
#demo-timer.timeout { color: #ff0000; font-weight: bold; }
/* .answer.correct .input-group-addon { background: #00dd1c; } */
/* .answer.error .input-group-addon { background: #e37567; } */
.error-result-list { background: #e37567; padding: 10px; margin: 5px 0; color: #fff; }
body, html {
  font-family: 'Circe';
  overflow-x: hidden;
  font-size: 18px;

    
}
body {
    padding-top: 60px !important;
}

.navbar, .navbar-brand {
    height: 60px;
}

.pagination>li>a {
    margin-bottom: 5px;
    padding: 5.5px;
    text-align: center;
    margin-right: 5px;
    height: 35px;
    width: 35px;
}

.navbar-nav>li>a {
    line-height: 30px;
}

.margin-10-0 { margin: 10px 0; }
.margin-0-10 { margin: 0 10px; }
.padding-5 { padding: 5px; }
.none { display: none; }
#demo-timer.timeout { color: #ff0000; font-weight: bold; }
/* .answer.correct .input-group-addon { background: #00dd1c; } */
/* .answer.error .input-group-addon { background: #e37567; } */
.error-result-list { background: #e37567; padding: 10px; margin: 5px 0; color: #fff; }

.navbar, .navbar-brand {
    height: 60px;
}

.navbar-nav>li>a {
    line-height: 30px;
}

.input-group-addon {
    background-color: transparent;
    border: 0px;
    padding:0;
}

.navbar-inverse {
    background-color: white;
    border-bottom: 2px solid white;;
}

.navbar-inverse .navbar-nav>li>a {
    color: #1c3d76;
    margin-left: 15px;
    font-size: 16px;
    line-height: 30px;
}

.navbar-inverse .navbar-nav>li>a:hover {
    color: #1c3d76;
}

@media (max-width:1000px) {
	.navbar-inverse .navbar-nav>li>a{
	    margin: 0px;
	    font-size: 14px;
	}
}

@media (max-width:850px) {
	.navbar-inverse .navbar-nav>li>a {
	    padding: 16px 7px;
        font-size: 20px;
	}
}


.pagination>li>span {
    margin-right: 5px;
}

.pagination>.active>span {
    background-color: #1c3d76;
}

.bton-help {
    background-color: #373a42;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    border: 0;
    line-height: 18px;
    padding: 10px 17.5px;
    font-size: 18px;
    width: auto;
}

.bton-help:hover {
    background-color: #373a42;
    color: #c5d5dd;
    text-decoration: none;
}

.pagination>li>a, .pagination>li>span {
    color: #1c3d76;
    border-radius: 5px;
}

.next {
    background-color: gainsboro;
}

.next:hover {
    background-color: green;
    color: #fff;
}

.but-info {
    color: #1c3d76;
    width: 175px;
    height: 44px;
    border-radius: 5px;
    border: 1px solid #1c3d76;
    -webkit-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    background: transparent;
    font-size: 15px;
    line-height: 40px;
    text-align: center;
}

.but-info:hover {
	-webkit-box-shadow: 0.3125rem 0.9375rem 1.875rem -0.625rem rgba(0, 0, 0, 0.3);
	box-shadow: 0.3125rem 0.9375rem 1.875rem -0.625rem rgba(0, 0, 0, 0.3);
	border-color: #2e3134;
	background-color: #fff;
}

.input-group {
    float: left;
    margin-right:5px;
}

.form-control {
    height:44px;
}

.correct {
    background-color: green;
    border-radius: 5px;
    color: white;
    padding: 5px 10px;
}

li.page.page-correct > span, li.page.page-correct > a {
  background-color: green;
  color: #fff;
}

li.page.page-error > span, li.page.page-error > a {
  background-color: rgba(178, 34, 34, 0.55);
  color: #fff;
}

.error {
    /* padding:10px; */
}

.navbar {
    margin-bottom: 0px;
}

.alert-info {
    border-radius: 5px;
}

.text-white {
    color: white;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #333;
}

.navbar-toggle {
    margin-top: 13px;
    margin-bottom: 13px;
}

.main__bg {
    padding: 3.5rem 3rem;
    max-width: 1600px;
    color: white;
    margin: 0 auto;
    background-color: #373a42;
    border-radius: 2.75rem;
}

.swiper-container {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
   }

.cart {
	cursor: pointer;
	-webkit-box-shadow: 0 4px 6px 0 rgba(161, 175, 191, .4);
	box-shadow: 0 4px 6px 0 rgba(161, 175, 191, .4);
	margin: 20px 40px 20px 0;
	min-height: 425px;
	min-width: 440px;
	width: 440px;
	border-radius: 12px;
	background-color: #fff;
}

.cart:hover {
	box-shadow: 0 5px 17px 0 rgba(175, 196, 208, .47);
}

.cart__top {
	height: 225px;
	max-height: 225px;
	transition: all 0.5s ease;
}
.cart__top p{
	padding: 15px 30px;
}
.cart__bottom {
	padding: 20px;
	min-height: 75px;
}
p.title__card {
	font-size: 22px !important;
	margin-left: 10px;
	margin-top: 25px;
}
.cart p {
	color: #000;
	max-width: 400px;
	text-align: initial;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 24px;
}

a.news__all {
	margin-top: 40px;
	margin-right: 30px;
	position: absolute;
}

.swiper-button-disabled {
	opacity: 0.5;
}

.news-button-prev,
.news-button-next {
	cursor: pointer;
	width: 20px;
	height: 40px;
	border: 0;
	outline: 0 !important;
}

.news-button-prev {
	background: url('https://energy-security.ru//template/img/prev.png') center no-repeat;
	background-size: 12px;
	margin-right: 6px;
}

.news-button-next {
	background: url('https://energy-security.ru//template/img/next.png') center no-repeat;
	background-size: 12px;
}

.news-container {
	margin-left: 80px;
	margin-right: auto;
	position: relative;
	list-style: none;
	padding: 0;
	z-index: 1;
}
.title__feedback {
	margin-bottom: 20px;
	max-width: 350px;
}


.ji9OW {
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 0;
    margin-bottom: 20px;
    line-height: 38px;
    width: 100%;
}
.oaLL9 {
    height: 40px;
    width: 40px;
}

.rIdLM {
    display: block;
    margin: 25px;
    text-align: left;
}
.cacv12 {
    background:#F8F9FA;
    padding: 100px 0 60px 100px;
}
.XAiJUb {
	max-width: 500px;
	width: 100%;
}

.eCALj {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
    letter-spacing: .00625em;
    color: #5f6368;
}

.pagination-sm>li>span {
	width: 35px;
	height: 35px;
	line-height: 24px;
	text-align: center;
}
.error {
    background-color: rgba(178, 34, 34, 0.55);
    border-radius: 5px;
    color: white;
    padding: 5px 10px;
}
.feedback__block {
	background: #F8F9FA;
	padding: 100px 0 60px 100px;
}
.header-img {
		height: 40px;
}
.navbar-inverse .navbar-collapse {
    background-color: white;
}
@media (max-width:524px) {
	.header-img {
		max-width: 225px;
		height: 40px;
	}
	.cacv12 {
	    padding: 40px 0 20px 40px;
	}
	.cart {
	    max-width: 300px;
	}
}





.cart2 {
	border: 1px solid;
    border-radius: 5px;
    margin: 10px;
    padding: 10px;
    line-height: 22px;
    font-size: 17px;
    text-align: center;
    height: 65px;
}
.faq {
    background-color: #1c3d76;
}
.faq-zag {
    font-size: 22px;
    font-weight: 600;
    margin-top: 25px;
}
.faq-block {
    margin: 20px;
    border: 1px solid gray;
    padding: 0px 20px;
    border-radius: 5px;
    background-color: white;
}
footer {
    max-width: 1500px;
    margin: 0 auto;
    margin-top: 0px;
}
ul.footer {
    margin: 0;
    padding-left: 0;
    list-style: none;
    text-align: center;
    text-decoration: none;
}
li.footer-menu {
    display: inline-block;
    padding: 10px 30px;
    -webkit-transition: all .3s;
    transition: all .3s;
}
li.footer-menu a {
    text-decoration: none;
}
p.footer-info {
    margin-bottom: 0;
}
.footer-info > a {
    font-size: 22px;
    line-height: 30px;
    font-weight: 300;
    color: #1c3d76;
}
.footer-info > a:hover {
    text-decoration: none;
    color: #000;
}
.cart2__footer > p {
    max-height: 44px;
    overflow: hidden;
    margin: 0 10px;
    text-align: left;
}



.index_main{
    padding: 0 0;
    background-image: url(/img/main.jpg);
    background-position: center top;        
    background-repeat: no-repeat;
    background-size: 100% auto;         
    min-height:100%;
}
.html, body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.index_main_block{
    padding-top: 8%;
    padding-bottom: 15%;
}

.white_back{
        background-color: rgba(255, 255, 255, 0.3);
        background-size: 100% auto;         
    min-height:100%;
}

.opacity_1{
    opacity: 1 !important;
    color: black;
}

.index_main_description{
    text-align: right;   
}

.index_description_p{
    text-align: end;
    color: black;
}
.index_button{
    text-decoration: none;
    display: inline-block;
    background-color: #1c3d76;
    color: #fff;
    text-align: center;
    font-size: 32px;
    line-height: 1;
    border-radius: 25px;
    padding: 15px 25px;
    cursor: pointer;
    font-weight: 600;
    border: 2px solid #1c3d76;
    margin: 0 auto;
    margin-top: 100px;
    
}

.index__button__block{
    margin-top: 5%;    

}


.index_button:hover{
    color: #1c3d76;
    background-color: #fff;
    text-decoration: none;
}


@media (max-width:1200px) {
    .index_main{
        background-size: auto;
    }
    .cart2__footer > p{
        max-height: none;
        overflow: revert;
        text-align: center;
    }
    
    .cart2{
        display: flex;
        height: 90px;
        justify-content: center;
        align-items: center;
    }
    h1{
        padding-left: 10px;
    }
}

@media (max-width:991px) {
    .cart2{
        height: max-content;
        padding: 15px 10px;
    }
}

.training_section{
    min-height: 400px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
        padding: 10px;
}
.training_section-text{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

@media (max-width:700px) {
    .rIdLM {
        margin: 0px;
        font-size: 15px;
    }
}